/*****************************************************
	共通デザイン【スマホ】
******************************************************/

li{
	list-style-type: none;
}
.fas {
	margin: 0 5px 0 10px;
}
.taL{
	text-align: left;
}
.ml80{
	margin-left: 80px;
}
.mt80{
	margin-top: 80px;
}

/*flex*/
.flex01{
	display: flex;
	justify-content:center;
}
.flex01 li:first-child{
	margin-right: 60px;
}

/*タイトル*/
h2{
   position: relative;
   display: inline-block;
   font-size: 1.8rem;
   font-weight: 400;
   line-height: 1.4;
   padding-bottom: 6px;
   margin-left: 30px;
}
h3{
   color: #00B2DD;
   font-size: 20px;
   line-height: 1.6;
   margin-bottom: 40px;
}
h3 span{
   color: #110273;
}
.ttl01{
    font-size: 1.4rem;
    font-weight: 500;
    color: #fff;
    background-color: #C5466C;
    border-radius: 30px;
    padding: 8px;
}
.ttl02 {
  padding: 0.5em;
  color: #C5466C;
  background: #E8E4DF;
  border-left: solid 8px #C5466C;
  margin-bottom: 20px;
  font-size: 1.2rem;
}
.rak_ttl{
	border-bottom: solid 3px #D8E5E9;
    position: relative;
    display: flex;
	margin-bottom: 30px
}
.rak_ttl::after {
    position: absolute;
    content: " ";
    display: block;
    border-bottom: solid 3px #111184;
    bottom: -3px;
    width: 29%;
    left: 0;
}
.rak_ttl01{
	border-bottom: solid 6px #D8E5E9;
}
.rak_ttl02{
	max-width: 1140px;
	margin: 0 auto;
    padding-left: 30px;
	font-size: 1rem;
	padding-top: 5px;
	color: #111184;
}
.rak_logo {
    width: 300px;
}

/*テキスト*/
.rak_txt_area01{
	text-align: left;
	font-size: 1rem;
}
.red{
	color: #d64c52;
}
.red01{
	font-weight: 600;
	color: #d64c52;
	font-size: 1.2rem;
    border-bottom: solid 2px #d64c52;
}
.rak_txt01{
	display: inline-block;
    text-align: left;
    text-indent: -1em;
    padding-left: 2em;
}
.rak_txt01 span{
	color: #8888c1;
    font-size: 0.6rem;
}
.rak_txt02{
	font-size: 2rem;
	margin-top: 30px;
	font-weight: 600;
	letter-spacing: 1.5px;
}
.rak_txt02 span{
	font-size: 2.4rem;
	color: #00B6E0;
}
.rak_txt03{
	font-size: 1rem;
	text-align: left;
	width:700px;
    margin-right: auto;
    margin-left : auto;
	line-height: 1.5;
}
.rak_txt03 span{
	color: #5858a9;
    font-size: 0.6rem;
}
.rak_txt04{
    font-size: 2rem;
}
.color01{
	color: #8888c1;
    font-size: 0.4rem;
}
.red_txt_b{
	color: #d64c52;
	font-size: 1.8rem;
	font-weight: 600;
	margin-top: 30px;
}
.comment{
	font-size: 0.8rem;
	margin-top: 20px;
}
i.fa-check{
	color: #8888c1;
}
.pt30{
	padding-top: 30px;
	line-height: 1.5;
}

/*画像*/
.rak_img{
	margin-top: 30px;
}

/*表*/
table {
    margin: 50px 0 0;
}
table tr th {
    background-color: #8888c1;
    color: #fff;
    font-weight: normal;
    vertical-align: middle;
    padding: 8px 0;
    text-align: center;
}
table th,td {
    border-collapse: collapse;
    border: 1px solid #ccc;
    line-height: 1.5;
    font-size: 1rem;
    margin: 50px 0 0;
	vertical-align: middle;
}
table td {
    padding: 15px 10px;
    font-size: 0.9rem;
    text-align: left;
}
table td.al_c {
    text-align: center;
}
.vertical {
    -ms-writing-mode: tb-rl;
	-webkit-writing-mode:vertical-rl;   
    writing-mode: vertical-rl;
	text-orientation: upright; /* すべて縦方向に表示 */
}

/*お問い合わせ*/
.contact{
    background-color: #f7f9fb;
	font-size: 1.3rem;
	color: #3b444d;
	text-align: center;
}
.contactTitle{
	font-size: 1.8rem;
	margin-bottom: 30px;  
}
.contactInn{
    max-width: 1200px;
    margin: 0 auto;
}
.contactInn p{
    font-size: 16px;
}
.contact .contactText{
    line-height: 1.6;
	margin: 30px 20px 30px 0;
	font-size: 24px;
	width: 240px;
}
.contactBtn{
	width: 240px; 
	margin-left: 20px;
}
.contact_wrapper{
	display: flex;
	justify-content:center;
	align-items:center;
	
}
.contactBtn a{
	text-align: center;
    color: #FFFFFF;
    background-color: #111184;
    line-height: 1;
    padding: 15px;
    display: block;
    transition: .2s linear;
    position: relative;
    border-radius: 30px;
}
.contactBtn a i {
    margin-right: 10px;
}
.en0{
	font-family: 'Montserrat', sans-serif;
} 

/*****************************************************
	タブレット 横
******************************************************/
@media screen and (max-width: 1024px) and (orientation: portrait){
	
}
/*****************************************************
	タブレット
******************************************************/
@media screen and (max-width: 1024px) {
	h2 {
      font-size: 1.4rem;
    }
	.rak_logo {
      width: 250px;
    }
	.rak_ttl::after {
      width: 36%;
    }
	.rak_txt_area01 {
      font-size: 0.9rem;
    }
	#headerinnr .rakrakLogo {
      left: 16px;
    }
	
}

/*****************************************************
	896px以下【スマホ横のみ】
******************************************************/
@media screen and (max-width: 896px) and (orientation: landscape){
	.sp_none{
       display: none;
    }
	.contactInn p {
    padding: 0 40px;
    }
}

/*****************************************************
	480px以下【スマホ】
******************************************************/
@media only screen and (max-device-width: 480px) {
	.contact {
        padding: 50px 20px 0;
    }
	.contact_wrapper {
        flex-direction:column;	
	}
	.contactBtn {
        margin-left: 0;
		margin-bottom: 50px;
    }
	.contact .contactText {
		margin: 30px 20px 15px 0;
	}
	#headerinnr .maidoaLogo {
		width: 130px;
		left: 140px;
		top: 12px;
    }
	.rak_ttl {
        flex-direction: column;
    }
	h2 {
		margin-top: 10px;
		margin-left: 0;
		text-align: left;
		font-size: 1.3rem;
	}
	#headerinnr .rakrakLogo {
        left: 16px;
		width: 140px;
		top: 15px;
    }
	.flex01 {
        flex-direction: column;
    }
}

